.venv/
__pycache__/
*.pyc
.vscode/
.env
.DS_Store
.idea/
logs/
*.log
coverage/
_toDelete/
_toDelete/
dist/
build/
*.egg-info/
.ipynb_checkpoints/
.envrc
.pytest_cache/
.mypy_cache/
.pyre/
.pytype/
.cache/
*.sqlite3
*.db
*.asc
.venv/
.wallet/
.potentialfix.md
